/**********CSS Resets*********/
p{
	margin: 0;
	padding: 0;
}
ol li{
	margin: 0;
	
}
h1,h2,h3{
	margin: 0;
	
}

/**********END*************/

body{
	margin-left: 25px;
	font-family:'Bitter', serif;
	line-height: 28px;
	color: #000000;
	font-size: 100%;
	}

h1{
	font-size: 200%;
	margin-top: auto;
	padding-top: 10px;
	color: #742916;
}

h2{ font-size: 150%;
   	margin-top: 15px;
	margin-bottom: 15px;
   	color: #447788;
}

h3{	font-size: 130%;
   	margin-top: 15px;
   	color: #5a3928;
	margin-bottom: 15px;
}
h1,h2,h3{
	font-family: font-family: 'EB Garamond', serif;
}

nav a{
	text-decoration: none;
	font-size: 110%;
	color: #1e4c32;
	font-family: 'Commissioner', sans-serif;
	font-family: 'Concert One', cursive;
	font-family: 'EB Garamond', serif;
	font-family: 'Lato', sans-serif;
	font-family: 'Libre Baskerville', serif;
	font-family: 'Libre Franklin', sans-serif;
	font-family: 'Lora', serif;
	font-family: 'Merriweather', serif;
	font-family: 'Mulish', sans-serif;
	font-family: 'Roboto Slab', serif;
	font-style: italic; 
	}

ol li{
	margin-top: 0px;
	margin-bottom: 5px;
}

footer{
	font-family: 'Merriweather Sans', sans-serif;
	margin-top: 10px;
	margin-bottom: 10px;
	
	}
footer a{
	text-decoration: none;
	color: #000000;
	
}

